Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 20 Mar 2013 16:51:53 +0530 (IST)

Adding Chat Transcript for reference for this chat: 

	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kate: Hi 
MIKE: Hi 
MIKE: I've had problems the past few days with surveys. Two yesterday, and now 1 today 
MIKE: I reported yesterdays when they happened, and now it happened again 
MIKE: I made it all the way through a survey sampling just a few minutes ago and it redirected me back to the beginning with no credit. I spent over 25 minutes on this one survey 
Kate: Did you successfully completed this survey ? 
MIKE: I was finishing up the classification questions at the end of the survey 
Kate: Alright 
Kate: Not to worry 
MIKE: Do I need to use a different browser? I currently use firefox 
Kate: Your account is credited for completing a Cash Survey as soon as the Survey Provider reports the transaction to us. 
Kate: For most Cash Surveys, the crediting process occurs within 2 business days of successfully completing a Cash Survey. Please allow 2 full business days for Cash Surveys to credit to your account. 
MIKE: It usually doesn't redirect me like that when I successfully finish a survey 
MIKE: In thed just wanna be sure I get paid for the work I did past 2 days I've been shorted $1.75, an 
MIKE: sorry 
MIKE: in the past 2 days I've been shorted $1.75, and just wanna be sure I get paid for the work I did 
Kate: Could you please wait up to the time 
MIKE: Yes, but what should I do if it's not credited? 
Kate: Contact us back we will assist you 
MIKE: ok, thank you 
Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Chat session has been terminated by the site operator. 

Khargeswar, 

Ticket No: LTK5270105893295X 

Feedback- 

1- Customer completed the survey the and due to some technical error he was re-directed to the beginning of the survey 
You should not have asked the customer to wait for 24-48hrs instead you should have checked in 'Clicks' whether or 
not customer at all tried to do it and then should have given him credit accordingly. 

Note: Incase of Cash Survey if there is an error then you have the authority to check or refer 'Clicks' and if that particular 
Survey is showing then you can give a credit. 

Incase of Survey mailing aswell you can give credit to customer, even if that is not appearing on 'Clicks' then too 
you can give credit to customer under 'Survey Re-direct' 

Incase of Cash Offer if there is an error then you have to escalate it and you DO NOT have to give credit. 
------------------------------------------------------------------------------------------------------------------- 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|